/*
	99Lime.com HTML KickStart by Joshua Gatcke
	kickstart.css
	
	Don't edit the file if you want HTML KickStart to be upgradeable. 
	Instead, copy any CSS selectors you want to modify to your style.css file.
	
	// Colors
	blue: #4D99E0;
*/
/*---------------------------------
	IMPORTS
-----------------------------------*/

@import url(jquery.fancybox-1.3.4.css);
@import url(tiptip.css);

/*---------------------------------
	GRID/COLUMNS
-----------------------------------
	tinyfluidgrid.com
	& girlfriendnyc.com
	with changes by 99Lime
-----------------------------------*/
 /*
 & Columns : 12 
 & Gutter %: 20% 
 & MinWidth: 960px
 & MaxWidth: 1080px
 */
.col_1  { width: 6.6666666666667%; }
.col_2  { width: 15%; }
.col_3  { width: 23.333333333333%; }
.col_4  { width: 31.666666666667%; }
.col_5  { width: 40%; }
.col_6  { width: 48.333333333333%; }
.col_7  { width: 56.666666666667%; }
.col_8  { width: 65%; }
.col_9  { width: 73.333333333333%; }
.col_10 { width: 81.666666666667%; }
.col_11 { width: 90%; }
.col_12 { width: 98.333333333333%; }

.col_1,
.col_2,
.col_3,
.col_4,
.col_5,
.col_6,
.col_7,
.col_8,
.col_9,
.col_10,
.col_11,
.col_12 {
margin-left: 0.83333333333333%;
margin-right: 0.83333333333333%;
float: left;
display: block;
*margin-left:-0.04em;
}

.alpha{margin-left:0px;}
.omega{margin-right:0px;}

.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}
* html .clearfix, *:first-child+html .clearfix{zoom:1}

/* Viewable Grids 
	To view your grids, add the class .visible to any grid container.
	This will add a background color so you can see the layout of your grids. 
*/
.col_1.visible,
.col_2.visible,
.col_3.visible,
.col_4.visible,
.col_5.visible,
.col_6.visible,
.col_7.visible,
.col_8.visible,
.col_9.visible,
.col_10.visible,
.col_11.visible,
.col_12.visible {
background:#efefef;
}

/* Default .inner Padding 
	The inside of a column is automatically wrapped with div.inner by Javascript. 
	This allows for more flexible styling and layout without breaking your columns.
*/
.column .inner{
	padding: 0 15px;
}

/*---------------------------------
	MENU LAYOUT
	DO NOT EDIT This Section (unless you know what you are doing)
-----------------------------------*/
.menu{margin:0;padding:0;line-height:130%;
font-size:0; /* Kill white space gap between LI elements */
position:relative;z-index:1000;}

	.menu:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}
	.menu li{margin:0;padding:0;list-style-type:none;display:inline-block;*display:inline;position:relative;zoom:1;line-height:inherit;
	top:0;left:0;font-size:15px; /* fixed font-size to replace font-size:0 in parent .menu 1em/16px default */}
		.menu li a{margin:0;padding:0;display:block;display:inline;display:inline-block;position:relative;zoom:1;line-height:100%;top:0;left:0;}
	
/*--------------Sub Menus-------------------*/
	/*.menu li:hover > ul{display:block;}*/
	.menu ul{margin:0;padding:0;position: absolute;top:100%;left:0;display:none;min-width:150px;max-width:200%;*width:150px;}
	.menu ul li{display:block;width:100%;font-size:15px;}
	.menu ul li a{display:block;}
		.menu ul ul{top:0;left:100%;}
		
/*--------------Dividers-------------------*/		
	.menu ul li.divider{border-top:1px solid #ccc;}
	.menu ul li.divider a{border-top:1px solid #fff;}


/*--------------Right---------------------*/
	.menu li.right{float:right;}

	
/*--------------Arrows-------------------*/
	.menu li.has-menu a{padding-right:25px;}
	.menu li.has-menu span.arrow{border-style:solid;border-width:5px;
	display:block;position:absolute;top:50%;right:5px;font-size:0;line-height:0;height:0;width:0;}
	.menu li li.has-menu span.arrow{margin-top:-4px;}

/*--------------Vertical Menu Layout-------------------*/
.menu.vertical{}
	.menu.vertical li{display:block;}
	.menu.vertical li a{display:block;}
	.menu.vertical ul{top:0;left:100%;}
	.menu.vertical li.has-menu span.arrow{margin-top:-4px;}

/*--------------Vertical Right Menu Layout-------------------*/
.menu.vertical.right{text-align:left;}
	.menu.vertical.right ul{top:0;right:100%;left:auto;}
	.menu.vertical.right li a{padding-left:25px;padding-right:20px;}
	.menu.vertical.right li.has-menu span.arrow{right:auto;left:5px;margin-top:-4px;}
	
	
/*---------------------------------
	MENU STYLES
	EDIT BELOW THIS LINE TO CUSTOMIZE
-----------------------------------*/
.menu{
border-top:1px solid #ccc;

background: #eee; /* Old browsers */
background: -moz-linear-gradient(top, rgba(252,252,252,1) 0%, rgba(224,224,224,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,252,252,1)), color-stop(100%,rgba(224,224,224,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(252,252,252,1) 0%,rgba(224,224,224,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(252,252,252,1) 0%,rgba(224,224,224,1) 100%); /* Opera11.10+ */
background: linear-gradient(top, rgba(252,252,252,1) 0%,rgba(224,224,224,1) 100%); /* W3C */
z-index:600;
-webkit-box-shadow:  1px 1px 1px 1px #eee;
box-shadow:  1px 1px 1px 1px #eee;
}

	.menu li{}
	
		.menu li a{
		text-shadow:0px 1px 1px #fff;
		padding:13px 25px;
		text-decoration:none;
		color: #000;
		}
		
		.menu li.current>a,
		.menu li.current>a:hover,
		.menu li.current.hover>a{
                    -webkit-box-shadow: inset 0px 2px 2px 1px #ededed;
                    box-shadow: inset 0px 2px 2px 1px #ededed;
                    border-left:1px solid #eee;
                    border-right:1px solid #eee;
                    color:#6D3534;
                }
		
		.menu li a:hover,
		.menu li.hover>a{
                    -webkit-box-shadow: inset 0px 2px 2px 1px #C1C1C1;
                    box-shadow: inset 0px 2px 2px 1px #C1C1C1;
                   color:#6D3534;
		}
		
	/* sub menus */
	.menu ul{
	background: #efefef;
	border:1px solid #ccc;
	}
	
	.menu ul li{ border-bottom:1px solid #ccc; }
	.menu ul li.last { border-bottom:0; }
	.menu ul li a{
	    padding:10px;
	    font-size:0.85em;
	    text-shadow:0px 2px 1px #E0E0E0;
	}

		.menu ul li a:hover,
		.menu ul li.hover>a{
                    -webkit-box-shadow: inset 0px 0px 2px 1px #C1C1C1;
                    box-shadow: inset 0px 0px 2px 1px #C1C1C1;
                   color:#6D3534;
		   background: #DBDBDB;
		}
		
		/* sub-sub menus */
		.menu ul ul{}
		.menu ul ul li{}
		.menu ul ul li a{}
		
		.menu ul ul ul{min-width:200px;max-width:200%;*width:200px;}

		
	/* arrows */
	/* arrow down */  .menu li.has-menu span.arrow{border-color-top:#ccc;border-color:#ccc transparent transparent transparent;}
	/* arrow left */  .menu li li.has-menu span.arrow, .menu.vertical li.has-menu span.arrow
					   {border-color-left:#ccc;border-color:transparent transparent transparent #ccc;}
	/* arrow right */ .menu.vertical.right li.has-menu span.arrow{border-color-right:#ccc;border-color:transparent #ccc transparent transparent;}
	
	/* dividers */ 	  .menu ul li.divider{border-top:1px solid #ccc;}
					  .menu ul li.divider a{border-top:1px solid #fff;}
					  
	/* icons */
	.menu .icon{margin:-10px 7px -10px -5px;vertical-align: middle;}
	.menu ul .icon{margin-left:-10px;}


/*---------------------------------
	FORMS
-----------------------------------*/
form{
padding:0;
margin:0;
}

fieldset{
margin:30px 0 20px 0;
padding:5px 15px 15px 15px;
border:1px solid #ccc;
background:#f5f5f5;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
position: relative;
top:0;
left:0;
}

	legend{
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #ccc;
	background:#f5f5f5;
	padding:2px 10px;
	margin:0 0 0 0;
	display:block;
	position: relative;
	top:0;
	left:0;
	}
	
	/*IE ONLY - I know, this is a stop gap*/
	.msie fieldset{padding-top:25px;}
	.msie legend{position:absolute;top:-0.7em;left:10px;}

label{
display:inline-block;
*display:inline;
vertical-align: middle;
margin:0;
padding:0;
position:relative;
top:0;
left:0;
zoom:1;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}

	label.inline{
	display:inline;
	margin:0;
	}
	
	label span{
	color:#999;
	font-size:0.9em;
	}
	
	label span.right{
	position:absolute;
	bottom:0;
	right:0;
	text-align:right;
	display:inline-block;
	*display:inline;
	}
	
	label.disabled{
	color:#ccc;
	}

input{
display:inline-block;
*display:inline;
vertical-align: middle;
width:auto;
zoom:1;
margin:0;
border:1px solid #ccc;
font-size:1em;
padding:5px 0;
text-indent: 5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
background:#fff;
-moz-box-shadow:inset 0px 0px 6px #ccc;
-webkit-box-shadow:inset 0px 1px 6px #ccc;
box-shadow:inset 0px 1px 6px #ccc;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}

	input::-webkit-input-placeholder,
	input:-moz-placeholder,
	.placeholder{
	color:#bbb;
	}
	
	input::-moz-focus-inner {border:0;}

	input[disabled="disabled"], input.disabled{
	color:#999;
	background:#f5f5f5;
	-moz-box-shadow:inset 0px 0px 2px #ddd;
	-webkit-box-shadow:inset 0px 1px 2px #ddd;
	box-shadow:inset 0px 1px 2px #ddd;
	}
	
	/* FOCUS STATES */
	input[type="text"]:focus,
	textarea:focus,
	button:focus,
	a.button:focus,
	select:focus,
	input[type="file"]:focus,
	input[type="password"]:focus,
	.rte-editor:focus,
	textarea.rte:focus{
	-webkit-box-shadow: 0 0 7px #6DB9FF;
	-moz-box-shadow   : 0 0 7px #6DB9FF;
	box-shadow        : 0 0 7px #6DB9FF;
	border: 1px solid #50B1FE;
	outline: none;
	}
	
	/* TRANSITION */
	input[type="text"],
	textarea,
	button,
	a.button,
	a,
	input[type="file"]{
	-moz-transition: -moz-box-shadow 0.5s, border 0.5s, background 0.5s;
	-webkit-transition: -webkit-box-shadow 0.5s, border 0.5s, background 0.5s;
	-o-transition:  box-shadow 0.5s, border 0.5s, background 0.5s;
	transition: box-shadow 0.5s, border 0.5s, background 0.5s;
	}

input.checkbox,
input[type="checkbox"]{
display:inline;
width:auto;
margin:0;
padding:0;
border:0;
background:none;
vertical-align:center;
*vertical-align: top;
}

input.radio,
input[type="radio"]{
display:inline;
width:auto;
margin:0;
padding:0;
border:0;
background:none;
vertical-align:center;
*vertical-align: top;
}

	input[type="radio"]:focus,
	input[ type="checkbox"]:focus{
	-webkit-box-shadow: 0 0 5px #6DB9FF;
	-moz-box-shadow   : 0 0 5px #6DB9FF;
	box-shadow        : 0 0 5px #6DB9FF;
	outline-color: #6DB9FF;
	}

input.file,
input[type="file"]{
font-size:0.8em;
-moz-box-shadow:none;
-webkit-box-shadow:none;
box-shadow:none;
}

select{
display:inline;
width:auto;
margin:0;
line-height:100%;
padding:3px;
vertical-align: middle;
}

textarea{
width:auto;
height:200px;
margin:0;
border:1px solid #ccc;
padding:5px;
vertical-align: middle;
font-family:inherit;
font-size:0.9em;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
-moz-box-shadow:inset 0px 0px 6px #ccc;
-webkit-box-shadow:inset 0px 1px 6px #ccc;
box-shadow:inset 0px 1px 6px #ccc;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}

/*---------------------------------
	RTE
-----------------------------------*/
.rte-wrap{
width:100%;
position:relative;
top:0;
left:0;
margin:0 0 10px 0;
}

.rte-toolbar{
border:1px solid #ccc;
border-bottom:0;
background:#f5f5f5;
z-index:50;
position: relative;
top:0;
left:0;
}

	.rte-toolbar ul{
	margin:0;
	padding:0;
	display:inline;
	float:left;
	}
	
	.rte-toolbar li{
	list-style-type:none;
	margin:0;
	padding:0;
	float:left;
	display:block;
	}
	
	.rte-toolbar li.html-toggle{
	position:absolute;
	top:-16px;
	right:-1px;
	font-size:10px;
	line-height:100%;
	width:auto;
	}
	
	.rte-toolbar li.html-toggle a{
	background:#efefef;
	border:1px solid #ddd;
	border-bottom:1px solid #ccc;
	width:auto;
	height:10px;
	padding:2px;
	}
	
	.rte-toolbar li a{
	display:block;
	float:left;
	padding:0;
	/*border-right:1px solid #ddd;
	border-left:1px solid #fff;
	border-top:1px solid #fff;*/
	width:20px;
	height:20px;
	text-align:center;
	text-decoration:none;
	color:inherit;
	color:#777;
	text-shadow:0px 1px 0px #fff;
	}
	
	a.rte-bold			{background:url(img/rte/text_bold.png) no-repeat center center;}
	a.rte-italic		{background:url(img/rte/text_italic.png) no-repeat center center;}
	a.rte-ul			{background:url(img/rte/text_list_bullets.png) no-repeat center center;}
	a.rte-ol			{background:url(img/rte/text_list_numbers.png) no-repeat center center;}
	a.rte-img			{background:url(img/rte/picture_empty.png) no-repeat center center;}
	a.rte-link			{background:url(img/rte/link.png) no-repeat center center;}
	a.rte-unlink		{background:url(img/rte/link_break.png) no-repeat center center;}
	a.rte-justifyleft	{background:url(img/rte/text_align_left.png) no-repeat center center;}
	a.rte-justifycenter	{background:url(img/rte/text_align_center.png) no-repeat center center;}
	a.rte-justifyright	{background:url(img/rte/text_align_right.png) no-repeat center center;}
	a.rte-sub			{background:url(img/rte/text_subscript.png) no-repeat center center;}
	a.rte-sup			{background:url(img/rte/text_superscript.png) no-repeat center center;}
	.rte-toolbar li a:hover{color:#333;background-color:#efefef;}
	
	/* show/hide tools */
	.rte-wrap .rte-toolbar li{display:none;}
	.rte-wrap.editmode .rte-toolbar li{display:block;}
	.rte-wrap .rte-toolbar li.html-toggle,
	.rte-wrap.editmode .rte-toolbar li.html-toggle{display:block;}

	.rte-toolbar select.inline{
	float:left;
	display:inline;
	width:50px;
	height:17px;
	margin:1px 3px 0 1px;
	bordeR:1px solid #ccc;
	}

textarea.rte,
.rte-editor{
width:100%;
margin:0;
border:1px solid #ccc;
padding:5px;
overflow:auto;
vertical-align: middle;
font-family:inherit;
font-size:0.9em;
-moz-border-radius-topleft:0px;
-moz-border-radius-topright:0px;
-webkit-border-top-left-radius:0px;
-webkit-border-top-right-radius:0px;
border-top-left-radius:0px;
border-top-right-radius:0px;

-moz-border-radius-bottomleft:5px;
-moz-border-radius-bottomright:5px;
-webkit-border-bottom-left-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;
-moz-box-shadow:inset 0px 0px 6px #ccc;
-webkit-box-shadow:inset 0px 1px 6px #ccc;
box-shadow:inset 0px 1px 6px #ccc;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
z-index:40;
}

textarea.rte{
font-family: Consolas, "Andale Mono WT", "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", "DejaVu Sans Mono", "Bitstream Vera Sans Mono", "Liberation Mono", "Nimbus Mono L", Monaco, "Courier New", Courier, monospace;
font-size:0.9em;
}

.rte-editor ul li,
.rte-editor ol li{
padding:0;
}

/*---------------------------------
	COLUMN SIZES
-----------------------------------*/

/* sizes */
input.col_1,
input.col_2,
input.col_3,
input.col_4,
input.col_5,
input.col_6,
input.col_7,
input.col_8,
input.col_9,
input.col_10,
input.col_11,
input.col_12{float:none;display:inline-block;*display:inline;margin-bottom:0;
*margin-left: 0.5%;*margin-right: 0.5%;/* this is for IE 7 Only and is not a good fix - work needed here */
}

label.col_1,
label.col_2,
label.col_3,
label.col_4,
label.col_5,
label.col_6,
label.col_7,
label.col_8,
label.col_9,
label.col_10,
label.col_11,
label.col_12{float:none;display:inline-block;*display:inline;margin-bottom:0;
*margin-left: 0.5%;*margin-right: 0.5%;/* this is for IE 7 Only and is not a good fix - work needed here */
}

/*---------------------------------
	FORMS VERTICAL
-----------------------------------*/
form.vertical{

}

	form.vertical label{display:block;}
	form.vertical input,
	form.vertical select,
	form.vertical textarea{width:100%;display:block;margin-bottom:10px;}
	form.vertical .chzn-container{display:block;margin-bottom:10px;}
	form.vertical .chzn-choices{display:block;margin-bottom:10px;}
	
	/* radios & checks */
	form.vertical input.checkbox,
	form.vertical input[type="checkbox"],
	form.vertical input.radio,
	form.vertical input[type="radio"],
	form.vertical label.inline{display:inline;width:auto;margin:0;}
/*---------------------------------
	FORM VALIDATION
-----------------------------------*/
label.error{color:red;}
input.error{border:1px solid red;}

/*---------------------------------
	NOTICES
-----------------------------------*/
.notice{
border:1px solid gold;
background:lightyellow;
padding:10px 20px 10px 10px;
margin:10px 0;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
color:#DEAE00;
line-height:120%;
vertical-align: center;
text-shadow:0px 1px rgba(255,255,255,0.5);
position:relative;
top:0;
left:0;
clear:both;
}

	.notice.warning{}/*default*/
	.notice.error{border:1px solid red;background:pink;color:red;}
	.notice.success{border:1px solid green;background:lightgreen;color:green;}
	.notice .icon{color:inherit;margin-right:10px;margin-bottom:-5px;*margin-top:-5px;}
	.notice a.icon.close,
	.notice a.icon.close:active,
	.notice a.icon.close:visited{font-size:12px;position:absolute;top:5px;right:-5px;left:auto;color:inherit;}


/*---------------------------------
	BUTTONS
-----------------------------------*/
button,
a.btn,
a.btn:visited,
a.button,
a.button:visited,
input[type="submit"],
input[type="reset"],
input[type="button"]{
position:relative;
top:0;
left:0;
vertical-align: middle;
margin:0;
padding:10px 15px;
line-height:100%;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
cursor: pointer;
width:auto;
overflow:visible;
font-weight:normal;
font-size:14px; /*Pixels for consistancy*/
text-shadow:0 1px 0 #fff;
color:#666;
text-decoration:none;
vertical-align: middle;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
display:inline-block;
*display:inline;/*IE ONLY*/
zoom:1;
border:1px solid #ccc;
background: rgb(252,252,252); /* Old browsers */
background: -moz-linear-gradient(top, rgba(252,252,252,1) 0%, rgba(224,224,224,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,252,252,1)), color-stop(100%,rgba(224,224,224,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(252,252,252,1) 0%,rgba(224,224,224,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(252,252,252,1) 0%,rgba(224,224,224,1) 100%); /* Opera11.10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#e0e0e0',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, rgba(252,252,252,1) 0%,rgba(224,224,224,1) 100%); /* W3C */
}

button:active,
a.btn:active,
a.btn:visited:active,
a.button:active,
a.button:visited:active,
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active{-webkit-box-shadow:inset 0px 3px 5px rgba(0,0,0,0.2),inset 0px -10px 20px rgba(0,0,0,0.07);-moz-box-shadow:inset 0px 3px 5px rgba(0,0,0,0.2),inset 0px -10px 20px rgba(0,0,0,0.07);box-shadow:inset 0px 3px 5px rgba(0,0,0,0.2),inset 0px -10px 20px rgba(0,0,0,0.07);}
button[disabled],.disabled:active{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}

button,
input[type="submit"],
input[type="reset"],
input[type="button"]{*padding:7px 15px;}/*IE 7 ONLY*/
	
	a.btn,a.button{}/*overrides*/
	button.small, a.btn.small, a.button.small{font-size:0.8em;padding:5px 10px;}
	button.medium, a.btn.medium, a.button.medium{}/*default*/
	button.large, a.btn.large, a.button.large{font-size:1.3em;padding:10px 20px;}
	button.disabled, a.btn.disabled, a.button.disabled{color:#ccc;cursor:default;background:#efefef;}
	button.disabled:hover, a.btn.disabled:hover, a.button.disabled:hover{border:1px solid #ccc;background:#efefef;}
	
	button:hover,
	a.btn:hover,
	a.button:hover,
	input[type="submit"]:hover,
	input[type="reset"]:hover,
	input[type="button"]:hover{
	border:1px solid #bbb;
	background: rgb(252,252,252); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(252,252,252,1) 0%, rgba(237,237,237,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,252,252,1)), color-stop(100%,rgba(237,237,237,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(252,252,252,1) 0%,rgba(237,237,237,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(252,252,252,1) 0%,rgba(237,237,237,1) 100%); /* Opera11.10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(252,252,252,1) 0%,rgba(237,237,237,1) 100%); /* W3C */
	}
	
	button img,
	a.btn img,
	a.button img,
	input[type="submit"] img,
	input[type="reset"] img,
	input[type="button"] img{
	display:inline;
	margin:0;
	vertical-align: middle;
	margin:-10px 10px -5px -5px;
	padding:0;
	}
	
	.small img{margin:-3px 5px -3px -3px;}
	.medium img{margin:-10px 10px -5px -5px;}
	.large img{margin:-10px 10px -10px -10px;}
	.icon-only{padding:7px 10px;}
	.icon-only img{margin:0;display:block;padding:0;}
	.icon-only .icon{margin:-5px -6px -8px -6px;}
	
	/* icons */
	button .icon,
	a.btn .icon,
	a.button .icon,
	input[type="submit"] .icon,
	input[type="reset"] .icon,
	input[type="button"] .icon{
	vertical-align: middle;
	margin:-5px 3px -7px -2px;
	*margin:-5px 3px -10px 0px;/*IE 7 ONLY*/
	}
	
	button .icon.medium,
	a.btn .icon.medium,
	a.button .icon.medium,
	input[type="submit"] .icon.medium,
	input[type="reset"] .icon.medium,
	input[type="button"] .icon.medium{
	margin-left:-5px;
	*left:-5px;
	*top:0px;
	}
	
	button .icon.large,
	a.btn .icon.large,
	a.button .icon.large,
	input[type="submit"] .icon.large,
	input[type="reset"] .icon.large,
	input[type="button"] .icon.large{
	margin-left:-10px;
	*left:-10px;
	*top:0px;
	}
	
/*---------------------------------
	BUTTON BAR
-----------------------------------*/
ul.button-bar{
display:inline-block;
*display:inline;
margin:0;
padding:0;
font-size:0;
position:relative;
top:0;
left:0;
zoom:1;
border:0;
background:0;
}

	ul.button-bar li{
	display:inline-block;
	*display:inline;
	position:relative;
	top:0;
	left:0;
	zoom:1;
	margin:0 -1px 0 0;
	padding:0;
	line-height:100%;
	font-size:0px;
	border:1px solid #ccc;
	background: rgb(252,252,252); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(252,252,252,1) 0%, rgba(224,224,224,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,252,252,1)), color-stop(100%,rgba(224,224,224,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(252,252,252,1) 0%,rgba(224,224,224,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(252,252,252,1) 0%,rgba(224,224,224,1) 100%); /* Opera11.10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#e0e0e0',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(252,252,252,1) 0%,rgba(224,224,224,1) 100%); /* W3C */
	}
	
	ul.button-bar li a{
	margin:0;
	display:inline-block;
	*display:inline;
	padding:7px 10px;
	position:relative;
	top:0;
	left:0;
	zoom:1;
	font-weight:normal;
	font-size:14px; /*Pixels for consistancy*/
	text-shadow:0 1px 0 #fff;
	color:#666;
	text-decoration:none;
	vertical-align: middle;
	line-height:100%;
	border-left:1px solid #fff;
	}
	
	ul.button-bar li.first,
	ul.button-bar li.first a{
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-topleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-background-clip:content-box;
	-webkit-background-clip: border;
	background-clip: content-box;
	}
	
	ul.button-bar li.last,
	ul.button-bar li.last a{
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-background-clip:content-box;
	-webkit-background-clip: border;
	background-clip: content-box;
	}
	
	ul.button-bar li a .icon{
	position:relative;
	top:-1px;
	left:0;
	margin:-5px 0;
	}
	
	ul.button-bar li a:hover{
	background: rgb(252,252,252); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(252,252,252,1) 0%, rgba(237,237,237,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,252,252,1)), color-stop(100%,rgba(237,237,237,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(252,252,252,1) 0%,rgba(237,237,237,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(252,252,252,1) 0%,rgba(237,237,237,1) 100%); /* Opera11.10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(252,252,252,1) 0%,rgba(237,237,237,1) 100%); /* W3C */
	}
	
	ul.button-bar li a:active{-webkit-box-shadow:inset 0px 3px 5px rgba(0,0,0,0.2),inset 0px -10px 20px rgba(0,0,0,0.07);-moz-box-shadow:inset 0px 3px 5px rgba(0,0,0,0.2),inset 0px -10px 20px rgba(0,0,0,0.07);box-shadow:inset 0px 3px 5px rgba(0,0,0,0.2),inset 0px -10px 20px rgba(0,0,0,0.07);border-left:1px solid #ccc;}
	
/*---------------------------------
	STYLES
-----------------------------------*/
.pill{-webkit-border-radius:200em;-moz-border-radius:200em;border-radius:200em;}
.pop{-webkit-box-shadow:0px 1px 5px rgba(0,0,0,0.2);-moz-box-shadow:0px 1px 5px rgba(0,0,0,0.2);box-shadow:0px 1px 5px rgba(0,0,0,0.2);}
.inset{-webkit-box-shadow:inset 0px 1px 3px rgba(0,0,0,0.3);-moz-box-shadow:inset 0px 1px 3px rgba(0,0,0,0.3);box-shadow:inset 0px 1px 3px rgba(0,0,0,0.3);}
.square{-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;}

/*---------------------------------
	ORANGE
-----------------------------------*/
button.orange,
a.btn.orange,
a.button.orange,
input[type=submit].orange,
input[type=reset].orange,
input[type=button].orange{
text-shadow:0 -1px 0 #FC730A;
color:#fff;
border:1px solid #FC730A;
background: rgb(255,168,76); /* Old browsers */
background: -moz-linear-gradient(top, rgba(255,168,76,1) 0%, rgba(255,123,13,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,168,76,1)), color-stop(100%,rgba(255,123,13,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(255,168,76,1) 0%,rgba(255,123,13,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(255,168,76,1) 0%,rgba(255,123,13,1) 100%); /* Opera 11.10+ */
background: linear-gradient(top, rgba(255,168,76,1) 0%,rgba(255,123,13,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa84c', endColorstr='#ff7b0d',GradientType=0 ); /* IE6-9 */
}
	
	button.orange:hover,
	a.btn.orange:hover,
	a.button.orange:hover{
	text-shadow:0 1px 0 #FC730A;
	border:1px solid #FC730A;
	background: rgb(249,191,74); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(249,191,74,1) 0%, rgba(249,181,9,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(249,191,74,1)), color-stop(100%,rgba(249,181,9,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(249,191,74,1) 0%,rgba(249,181,9,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(249,191,74,1) 0%,rgba(249,181,9,1) 100%); /* Opera 11.10+ */
	background: linear-gradient(top, rgba(249,191,74,1) 0%,rgba(249,181,9,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9bf4a', endColorstr='#f9b509',GradientType=0 ); /* IE6-9 */
	}
	
/*---------------------------------
	BLUE
-----------------------------------*/
button.blue,
a.btn.blue,
a.button.blue,
input[type=submit].blue,
input[type=reset].blue,
input[type=button].blue{
text-shadow:0 -1px 0 #1D6DC1;
color:#fff;
border:1px solid #1D6DC1;
background: rgb(122,188,255); /* Old browsers */
background: -moz-linear-gradient(top, rgba(122,188,255,1) 0%, rgba(96,171,248,1) 44%, rgba(64,150,238,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(122,188,255,1)), color-stop(44%,rgba(96,171,248,1)), color-stop(100%,rgba(64,150,238,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(122,188,255,1) 0%,rgba(96,171,248,1) 44%,rgba(64,150,238,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(122,188,255,1) 0%,rgba(96,171,248,1) 44%,rgba(64,150,238,1) 100%); /* Opera11.10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7abcff', endColorstr='#4096ee',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, rgba(122,188,255,1) 0%,rgba(96,171,248,1) 44%,rgba(64,150,238,1) 100%); /* W3C */
}
	
	button.blue:hover,
	a.btn.blue:hover,
	a.button.blue:hover{
	text-shadow:0 1px 0 #1D6DC1;
	border:1px solid #1D6DC1;
	background: rgb(155,205,255); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(155,205,255,1) 0%, rgba(134,192,250,1) 44%, rgba(110,176,242,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(155,205,255,1)), color-stop(44%,rgba(134,192,250,1)), color-stop(100%,rgba(110,176,242,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(155,205,255,1) 0%,rgba(134,192,250,1) 44%,rgba(110,176,242,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(155,205,255,1) 0%,rgba(134,192,250,1) 44%,rgba(110,176,242,1) 100%); /* Opera 11.10+ */
	background: linear-gradient(top, rgba(155,205,255,1) 0%,rgba(134,192,250,1) 44%,rgba(110,176,242,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9bcdff', endColorstr='#6eb0f2',GradientType=0 ); /* IE6-9 */
	}
	
/*---------------------------------
	PINK
-----------------------------------*/
button.pink,
a.btn.pink,
a.button.pink,
input[type=submit].pink,
input[type=reset].pink,
input[type=button].pink{
text-shadow:0 -1px 0 #EF0251;
color:#fff;
border:1px solid #EF0251;
background: rgb(255,93,177); /* Old browsers */
background: -moz-linear-gradient(top, rgba(255,93,177,1) 0%, rgba(239,1,124,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,93,177,1)), color-stop(100%,rgba(239,1,124,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(255,93,177,1) 0%,rgba(239,1,124,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(255,93,177,1) 0%,rgba(239,1,124,1) 100%); /* Opera 11.10+ */
background: linear-gradient(top, rgba(255,93,177,1) 0%,rgba(239,1,124,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff5db1', endColorstr='#ef017c',GradientType=0 ); /* IE6-9 */
}
	
	button.pink:hover,
	a.btn.pink:hover,
	a.button.pink:hover{
	text-shadow:0 1px 0 #EF0251;
	border:1px solid #EF0251;
	background: rgb(255,169,213); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(255,169,213,1) 0%, rgba(254,112,185,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,169,213,1)), color-stop(100%,rgba(254,112,185,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,169,213,1) 0%,rgba(254,112,185,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,169,213,1) 0%,rgba(254,112,185,1) 100%); /* Opera 11.10+ */
	background: linear-gradient(top, rgba(255,169,213,1) 0%,rgba(254,112,185,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa9d5', endColorstr='#fe70b9',GradientType=0 ); /* IE6-9 */
	}
	
/*---------------------------------
	GREEN
-----------------------------------*/
button.green,
a.btn.green,
a.button.green,
input[type=submit].green,
input[type=reset].green,
input[type=button].green{
text-shadow:0 -1px 0 #669E00;
color:#fff;
border:1px solid #669E00;
background: rgb(143,196,0); /* Old browsers */
background: -moz-linear-gradient(top, rgba(143,196,0,1) 0%, rgba(107,165,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(143,196,0,1)), color-stop(100%,rgba(107,165,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(143,196,0,1) 0%,rgba(107,165,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(143,196,0,1) 0%,rgba(107,165,0,1) 100%); /* Opera 11.10+ */
background: linear-gradient(top, rgba(143,196,0,1) 0%,rgba(107,165,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8fc400', endColorstr='#6ba500',GradientType=0 ); /* IE6-9 */
}
	
	button.green:hover,
	a.btn.green:hover,
	a.button.green:hover{
	text-shadow:0 1px 0 #669E00;
	border:1px solid #669E00;
	background: rgb(198,226,120); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(198,226,120,1) 0%, rgba(167,211,44,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(198,226,120,1)), color-stop(100%,rgba(167,211,44,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(198,226,120,1) 0%,rgba(167,211,44,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(198,226,120,1) 0%,rgba(167,211,44,1) 100%); /* Opera 11.10+ */
	background: linear-gradient(top, rgba(198,226,120,1) 0%,rgba(167,211,44,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c6e278', endColorstr='#a7d32c',GradientType=0 ); /* IE6-9 */
	}
	
/*---------------------------------
	RED
-----------------------------------*/
button.red,
a.btn.red,
a.button.red,
input[type=submit].red,
input[type=reset].red,
input[type=button].red{
text-shadow:0 -1px 0 #B21203;
color:#fff;
border:1px solid #B21203;
background: rgb(229,60,22); /* Old browsers */
background: -moz-linear-gradient(top, rgba(229,60,22,1) 0%, rgba(207,4,4,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(229,60,22,1)), color-stop(100%,rgba(207,4,4,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(229,60,22,1) 0%,rgba(207,4,4,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(229,60,22,1) 0%,rgba(207,4,4,1) 100%); /* Opera 11.10+ */
background: linear-gradient(top, rgba(229,60,22,1) 0%,rgba(207,4,4,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e53c16', endColorstr='#cf0404',GradientType=0 ); /* IE6-9 */
}
	
	button.red:hover,
	a.btn.red:hover,
	a.button.red:hover{
	text-shadow:0 1px 0 #B21203;
	border:1px solid #B21203;
	background: rgb(238,106,76); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(238,106,76,1) 0%, rgba(251,33,33,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,106,76,1)), color-stop(100%,rgba(251,33,33,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(238,106,76,1) 0%,rgba(251,33,33,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(238,106,76,1) 0%,rgba(251,33,33,1) 100%); /* Opera 11.10+ */
	background: linear-gradient(top, rgba(238,106,76,1) 0%,rgba(251,33,33,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee6a4c', endColorstr='#fb2121',GradientType=0 ); /* IE6-9 */
	}

/*---------------------------------
	HTML ELEMENTS
-----------------------------------*/
a{}
a:active{color:inherit;}
a:visited{}
a:hover{}
a img{border:0;}
strike{}
em,i{}
.hide{display:none;}
.show{display:block;}

/*---------------------------------
	UTILITY
-----------------------------------*/
.center{text-align:center;}
.left{text-align:left;}
.right{text-align:right;}

/*---------------------------------
	HR
-----------------------------------*/
hr{clear:both;border-bottom:0;border-top:1px dotted #ccc;border-right:0;border-left:0;margin:30px 0;min-height: 0px;height:1px;}
hr.alt1{border-style: solid;}
hr.alt2{border-style: dashed;}

/*---------------------------------
	HTML5 ELEMENTS (shim)
-----------------------------------*/
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
display:block;
}

/*---------------------------------
	HEADINGS
-----------------------------------*/
h1,h2,h3,h4,h5,h6{
font-weight:bold;
line-height:130%;
}

h1{
font-size:1.7em;
margin:10px 0 10px 0;
}

h2{
font-size:1.5em;
margin:10px 0 10px 0;
}

h3{
font-size:1.3em;
margin:10px 0 10px 0;
line-height:130%;
}

h4{
font-size:1.2em;
margin:10px 0 10px 0;
}

h5{
font-size:1.1em;
margin:10px 0 10px 0;
}

h6{
font-size:1em;
margin:10px 0 5px 0;
}

/*---------------------------------
	PARAGRAPHS
-----------------------------------*/
p{
line-height:150%;
margin:10px 0;
}

/*---------------------------------
	BLOCKQUOTES
-----------------------------------*/
blockquote{
font-size:1.5em;
font-style: italic;
color:#888;
margin:30px 30px 30px 0;
padding:0 0 0 20px;
border-left:1px solid #ccc;
}

	blockquote span{font-size:0.7em;color:#000;display:block;}
	blockquote.small{font-size:1.2em;}
	
/*---------------------------------
	LISTS
-----------------------------------*/
ul, ol{
padding:0;
margin:0 0 20px 25px;
}

	li{
	padding:5px 0;
	margin:0;
	}
	
ul.checks{
padding:0;
margin:0 0 20px 0;
}

	ul.checks li{
	list-style-type:none;
	margin:0;
	background:url(img/icon-check.png) no-repeat 5px 0.5em;
	padding-left:30px;
	}

ul.alt{
padding:0;
margin:0 0 20px 0;
}

	ul.alt li{
	list-style-type:none;
	border-bottom:1px dotted #ccc;
	margin:0 0 -1px 0;
	background:url(img/icon-arrow-right.png) no-repeat 5px 0.7em;
	padding-left:20px;
	}
	

/*---------------------------------
	TABLES
-----------------------------------*/
table{width:100%;margin:0 0 10px 0;text-align:left;border-collapse: collapse;}
	thead, tbody{margin:0;padding:0;}
	th, td{padding:7px 10px;font-size:0.9em;border-bottom:1px dotted #ddd;text-align:left;}
	thead th{font-size:0.9em;padding:3px 10px;border-bottom:1px solid #ddd;}
	tbody tr.last th,
	tbody tr.last td{border-bottom:0;}
	
/* striped */
table.striped{}
	table.striped tr.alt{background:#f5f5f5;}
	table.striped thead th{background:#fff;}
	table.striped tbody th{background:#f5f5f5;text-align:right;padding-right:15px;border-right:1px dotted #e5e5e5;}
	table.striped tbody tr.alt th{background:#efefef;}

/* tight */
table.tight{}
	table.tight th, .tight td{padding:2px 10px;}

/* sortable */
table.sortable{border:1px solid #ddd;}
	table.sortable thead th{cursor: pointer;position:relative;top:0;left:0;border-right:1px solid #ddd;}
	table.sortable thead th:hover{background:#efefef;}
	table.sortable span.arrow{border-style:solid;border-width:5px;
	display:block;position:absolute;top:50%;right:5px;font-size:0;
	border-color:#ccc transparent transparent transparent;
	line-height:0;height:0;width:0;margin-top:-2px;}
	table.sortable span.arrow.up{border-color:transparent transparent #ccc transparent;margin-top:-7px;}

/*---------------------------------
	TABS
-----------------------------------*/
ul.tabs{
margin:10px 0 -1px 0;
padding:0;
width:100%;
border-bottom:1px solid #e5e5e5;
float:left;
}

	ul.tabs.left{text-align:left;}
	ul.tabs.center{text-align:center;}
	ul.tabs.right{text-align:right;}

	ul.tabs li{
	list-style-type:none;
	margin:0 2px 0 0;
	padding:0;
	display:inline-block;
	*display:inline;/*IE ONLY*/
	position:relative;
	top:0;
	left:0;
	*top:1px;/*IE 7 ONLY*/
	zoom:1;
	}
	
	ul.tabs li a{
	text-decoration:none;
	color:#666;
	display:inline-block;
	padding:9px 15px;
	position: relative;
	top:0;
	left:0;
	line-height:100%;
	background:#f5f5f5;
	-webkit-box-shadow: inset 0px -3px 3px rgba(0,0,0,0.03);
	-moz-box-shadow: inset 0px -3px 3px rgba(0,0,0,0.03);
	box-shadow: inset 0px -3px 3px rgba(0,0,0,0.03);
	border:1px solid #e5e5e5;
	border-bottom:0;
	font-size:0.9em;
	zoom:1;
	}
	
	ul.tabs li a:hover{
	background:#fff;
	}
	
	ul.tabs li.current a{
	position:relative;
	top:1px;
	left:0;
	background:#fff;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	color:#222;
	}
	
	.tab-content{
	border:1px solid #efefef;
	border-left:1px solid #e5e5e5;
	clear:both;
	padding:20px;
	margin:0 0 40px 0;
	}
	
	/* w/icon */
	ul.tabs .icon{
	margin:-3px 7px -3px -5px;
	position:relative;
	top:-2px;
	left:0;
	}

/*---------------------------------
	BREADCRUMBS
-----------------------------------*/
ul.breadcrumbs{
margin:10px 0;
margin-left:-5px;
margin-top:-15px;
padding:0;
line-height:0%;
font-size:0;
}

	ul.breadcrumbs li{
	list-style-type:none;
	margin:0;
	padding:0;
	display:inline-block;
	*display:inline; /* IE ONLY*/
	float:left;
	position:relative;
	zoom:1;
	line-height:100%;
	font-size:14px; /* 0.8em default to override font-size:0; on parent*/
	}
	
	ul.breadcrumbs li a{
	display:inline-block;
	*display:inline; /* IE ONLY*/
	position:relative;
	padding:5px 15px 5px 5px;
	font-size:0.9em;
	zoom:1;
	margin:0;
	background:url(img/icon-arrow-right.png) no-repeat right center;
	}
	
	ul.breadcrumbs li.last a{
	color:#333;
	cursor: default;
	text-decoration:none;
	background:none;
	}
	
	ul.breadcrumbs li.last a:hover{
	text-decoration:none;
	}
	
	/* Alternative Style */
	ul.breadcrumbs.alt1{
	border:1px solid transparent;
	font-size:0;
	}
	
	ul.breadcrumbs.alt1 li a{
	padding:10px 25px 10px 15px;
	background:url(img/breadcrumbs-bg.gif) no-repeat right center;
	text-decoration:none;
	border-top:1px solid #efefef;
	border-bottom:1px solid #efefef;
	font-size:12px;
	}
	
	ul.breadcrumbs.alt1 a:hover{
	text-decoration:underline;
	}
	
	ul.breadcrumbs.alt1 li.first a{
	border-left:1px solid #efefef;
	}
	
	ul.breadcrumbs.alt1 li.last a{
	background:none;
	border-right:1px solid #efefef;
	}
	
/*---------------------------------
	IMAGES
-----------------------------------*/
/*
	for img .style1, .style2, .style3
	view js/kickstart.js Image Style Helpers
*/
img{
margin:0;
padding:0;
display:inline-block;
position:relative;
zoom:1;
}

	img.align-left{float:left;margin:0 10px 5px 0;}
	img.align-right{float:right;margin:0 0 5px 10px;}
	img.full-width{clear:both;display:block;width:100%;height:auto;margin:0 0 10px 0;}

	span.img-wrap{
	display:inline-block;
	position: relative;
	top:0;
	left:0;
	zoom: 1;
	}
	
		span.img-inner{
		display:block;
		position:absolute;
		top:0;
		left:0;
		width: 100%;
		height:100%;
		}
	
		span.img-wrap img{
		display:block;
		padding:0;
		margin:0;
		}
	
	img.style1{/* DON'T Style This */}
	
		.img-wrap.style1{
		border:1px solid #ddd;
		padding:3px;
		background-color:#fff;
		margin-left:-3px;
		margin-top:-3px;
		margin-bottom:-3px;
		}

	img.style2{/* DON'T Style This */}
		
		.img-wrap.style2{
		-moz-border-radius:10px;
		-webkit-border-radius:10px;
		border-radius:10px;
		overflow: hidden;
		}
		
	img.style3{/* DON'T Style This */}
	
		.img-wrap.style3{
		margin-left:-3px;
		margin-top:-3px;
		margin-bottom:-3px;
		border:3px solid #efefef;
		-moz-border-radius:10px;
		-webkit-border-radius:10px;
		border-radius:10px;
		overflow: hidden;
		-moz-box-shadow: inset 0px 0px 10px rgba(0,0,0,0.5);
		-webkit-box-shadow: inset 0px 0px 10px rgba(0,0,0,0.5);
		box-shadow: inset 0px 0px 10px rgba(0,0,0,0.5);
		}
		
	div.caption{
	background:#f5f5f5;
	border:1px solid #ddd;
	padding:3px;
	}
	
		div.caption img{
		display:block;
		padding:0;
		margin:0;
		}
	
		div.caption span{
		display:block;
		margin-top:3px;
		font-size:0.8em;
		color:#666;
		padding:0px 5px;
		}
		
	.gallery{}
	
		.gallery a{
		display:inline-block;
		position:relative;
		border:1px solid #ddd;
		background:#fff;
		padding:3px;
		margin:5px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		border-radius:5px;
		}
		
		.gallery a img{
		display: block;
		position: relative;
		margin:0;
		padding:0;
		}
		
/*---------------------------------
	SLIDESHOW2
-----------------------------------*/
.slideshow-wrap{
clear:both;
margin:0;
padding:0;
position:relative;
top:0;
left:0;
overflow:hidden;
clear:both;
}

	.slideshow-inner{
	overflow:hidden;
	clear:both;
	position:relative;
	top:0;
	left:0;
	border:1px solid #efefef;
	}
	
	.slideshow{
	clear:both;
	margin:0;
	padding:0;
	width:auto;
	height:auto;
	overflow:hidden;
	}
	
		.slideshow li{
		list-style-type:none;
		margin:0;
		padding:0;
		float:left;
		display:block;
		}
		
			.slideshow img{vertical-align: bottom;}
			
	.slideshow-buttons{
	text-align:right;
	margin:3px 0 0 0;
	padding:0;
	}
	
		.slideshow-buttons li{display:inline;position:relative;top:0;left:0;line-height:100%;margin:0;padding:0;}
		.slideshow-buttons li.current a{background:#ddd;}
		
		.slideshow-buttons a{
		display:inline;
		position:relative;
		top:0;
		left:0;
		padding:1px 3px;
		margin:0 1px;
		line-height:100%;
		border:1px solid #efefef;
		text-decoration:none;
		font-size:0.8em;
		}

/*---------------------------------
	MEDIA
-----------------------------------*/
.video-placeholder,
.video-placeholder a{
position:relative;
top:0;
left:0;
display:inline-block;
*display:inline;
zoom:1;
margin:0;
padding:0;
text-decoration:none;
}
	.video-placeholder img{vertical-align: bottom;}
	.video-placeholder .icon{
	position:absolute;
	top:50%;
	left:50%;
	margin:-24px 0 0 -24px;
	}
	
	.video-placeholder:hover .icon{
	text-shadow:0px 0px 10px rgba(255,255,255,0.8), 0px 2px 2px rgba(0,0,0,1);
	cursor: pointer;
	}
	
iframe.map-placeholder{
border:1px solid #ccc;
margin:0;
padding:0;
overflow: hidden;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
	
.calendar{
text-align:center;
text-shadow:0px 1px 0px #fff;
color:#666;
border:1px solid #ddd;
background:#f5f5f5;
}
	.calendar h4#current-month{font-size:1em;margin:0;padding:2% 0;border-top:1px solid #fff;line-height:100%;font-weight:normal;}
	.calendar table{margin:0;border-collapse: collapse;border:0;}
	.calendar th, .calendar td{text-align:center;padding:0;font-weight: normal;line-height:100%;border:0;}
	.calendar th{width:14.2857%;padding:2% 0;border-bottom:1px solid #ddd;}
	.calendar td{background:#fff;padding:3% 0;}
	.calendar th.weekday{color:#999;font-size:0.7em;text-transform: uppercase;}
	.calendar td.other-month{color:#ccc;}
	.calendar td.current-month{background:#fff;color:#777;}


